#et_pb_layout_controls .et-pb-layout-buttons:first-child {
	padding-left: 40px !important;
}

#et_pb_layout_controls .et-pb-layout-buttons {
	padding: 15px !important;
	font-size: 14px;
}

.et-pb-options-tabs-links li {
	font-size: 16px !important;
}
